import { Vue, Component, Emit } from 'vue-property-decorator';
import Layout from 'component/layout/editor/index';

@Component({
  components: {
    Layout
  }
})
export default class Home extends Vue {

  created() {
    console.log('created进来了');
  }
}